NODE_ENV = production

# just a flag
ENV = 'production'

VUE_APP_ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://sino-mark.meetsocial.cn'

VUE_APP_TOKEN_KEY = 'd8be869c3765fa62aee8120a4798385a'

VUE_APP_LOGIN_PAGE = 'https://sso.meetsocial.cn/?redirect=https%3a%2f%2fsino-mark-outworker.meetsocial.cn%2f%23%2finner-login'
